DevHeads.net

Retiring compat-giflib

Hi

I'll be retiring compat-giflib in rawhide next weekend if there are no
objections. All packages have since been built against the new giflib-5.1.4.

Sandro